body{ background:url(../img/web_bg.jpg) no-repeat top center; font:12px/180% "宋体";}
.top{ width:980px; height:123px; margin:auto;}
.logo{ width:470px; float:left; height:81px; padding-top:22px;}
.top_right{ float:right; width:272px; height:26px; background:url(../img/bg_top_right.png) no-repeat; text-align:center; line-height:26px; margin-top:18px;}
.top_right a{ margin:0 8px;}

.banner{width:980px;height:170px; margin:auto; padding:10px 0;}
.k{ border:1px solid #e3e3e3; border-top:none; background:#fff;}
.k-2{ border:1px solid #e3e3e3;background:#fff;}
.list_1{ }
.list_1 ul li{line-height:25px; background:url(../img/icon_1.gif) no-repeat 5px center; padding-left:12px;}

.list_2 ul li{ line-height:25px; background:url(../img/icon_1.gif) no-repeat 5px center; padding-left:12px; float:left; width:325px;}
.list_2 ul li span{ width:50px; color:#999; font-size:11px; float:right;}

.btn60x24{ width:60px; height:24px; border:none; background:url(../img/bg_14.png); font:12px/23px Verdana, Geneva, sans-serif; cursor:pointer;}
/*导航栏目*/
.nav{margin:auto;width:980px;height:38px;background: #06C url(../img/bg_nav.png);}
.nav dl{display:block;height:38px;}
.nav dl dt{display:block;width:98px;float:left;height:38px;font:bold 14px/38px 宋体;}
.nav dl dt a{display:block;height:38px;line-height:38px;text-align:center;color:#fff;}
.nav dl dt a:hover{display:block;color:#ff0; text-decoration:none;}
.nav dl dd{display:block;float:left;width:98px;height:38px;font:bold 14px/38px "";text-align:center;position:relative;z-index:1;}
.nav dl dd a{display:block;height:38px;line-height:38px;text-align:center;color:#fff;}
.nav dl dd a:hover{display:block;color:#ff0; text-decoration:none; }
.nav .cvr{background:url(../img/bg_nav_hover.jpg) repeat-x;}
.nav .cdr{background:url(../img/bg_nav_d.jpg) left center no-repeat;;}
.nav dl dd .xl_ul{display:block;width:96px;border:#95BED5 1px solid;border-top:#666 0px solid;position:absolute;left:0px;top:38px;z-index:110;background:#fff;display:none;}
.nav dl dd .xl_ul li{text-align:center;display:block;height:28px;border-top:#95BED5 1px solid;font:12px/28px 宋体;}
.nav dl dd .xl_ul li:hover{background:#F4F9FB;}
.nav dl dd .xl_ul .mendb{background:#F4F9FB;}
.nav dl dd .xl_ul li a{height:28px;line-height:28px;color:#333;overflow:hidden;zoom:1;text-decoration:none;text-align:center;background:none;}
.nav dl dd .xl_ul li a:hover{background:#F4F9FB;color:#000;}
.nav dl dd .xl_ul .h{position:relative;background:#fff;padding:0px;margin:0px;}
.nav dl dd .xl_ul .h ul{display:block;width:96px;border:#95BED5 1px solid;border-top:#666 0px solid;position:absolute;left:96px;top:-1px;z-index:99;background:#fff;display:none;}

/*友情链接*/
.link{ width:980px; height:110px; margin:auto; background:url(../img/bg_12.png); clear:both; margin-top:10px;}
.link p{ text-align:right; padding-right:20px; line-height:30px; height:30px; clear:both;}
.link ul{ clear:both; padding-left:17px;}
.link ul li{ display:inline; float:left; width:135px; height:42px; text-align:center; padding-top:15px;}
.link ul li img{ width:122px; height:42px;}

.copyright{ background:#F6F6F6; width:980px; height:60px; padding-top:20px; text-align:center; margin:auto; color:#666; font-family:Arial, Helvetica, sans-serif;}

/*登录系统*/
.system{ height:220px; width:219px; background:url(../img/bg_system.png);margin:auto;}/*系统登录*/
.dropList {height: 199px; padding:0 5px;padding-top:20px; }
.dropList dl dt { padding-left:7px; height: 25px; padding-top:5px; border-bottom:none;cursor: pointer; background:url(../img/bg_dd.png) repeat-x bottom}
.dropList dl dd {display: none;overflow: hidden; height: 65px; padding-top:5px;background:url(../img/bg_dd.png) repeat-x bottom}
.btn_system{ width:55px; height:22px; border:none; line-height:21px; background:url(../img/bg_btn_1.png); font-size:12px; color:#000; margin:15px 10px 0 10px; display:block; float:left; text-align:center;text-align:center; font-size:12px; font-weight:bold;}
.btn_system_2{ display:block; float:left; width:40px; height:22px; border:none; line-height:21px; background:url(../img/bg_btn_1.png); font-size:12px; color:#000; margin:0 2px;text-align:center; font-size:12px; font-weight:bold;}

.flash{ width:980px; height:170px; margin:auto; padding:10px 0;}